#loading{
color:#333;
}

#container_product {
  /*float: left;*/
  width:100%;
  color:#fff;
  background-color:#d8d8d8;
  /*padding:5%;*/
  padding-bottom:30px;
  padding-top:30px;
  margin:auto;
}

#product{
position:relative;
}

#preview_edge canvas{
float:left;
}

#preview_front canvas{
float:right;
}

#preview_context {
  perspective: 1050px;
}

#container_original_image {
 position:relative;
 margin: 10px;
}

#container_selection {
  float: left;
  padding: 20px;
}

#original_image{
width:100% !important;
}

#preview_front img{
width:100%;
}

#crop_do, #crop_cancel{
position: relative;
float: right;
bottom: 30px;
width: 20px;
height: 19px;
margin-right: 10px;
cursor:pointer;
}

/*****************  User Styles  *****************************/
#user_crop_button, #rotate_button, #user_cropbox_cross, #user_cropbox_tick, #startover_button{
cursor:pointer;
}

#edit_buttons{
/*float:left;*/
width:100%;
margin-top:10px;
margin-bottom:10px;
transform: scale(0.7);
/*clear:both;*/
}

#mount_edge, #crop_wrapper{
position:relative;
}

#user_cropbox_wrapper{
position:absolute;
left:0px;
top:0px;
z-index:1000;
width:100%;
}

#user_cropbox{
border:1px dotted #fff;
position:absolute;
}

#user_cropbox_controls{
position:absolute;
bottom:0px;
right:0px;
}

.current_slider_val{
clear:both;
}

#colorSelector{
position:relative;
width: 60px;
height: 40px;
margin-bottom:15px;
}

#edgeColor{
border:none;
}


#colorSelector div {
    position: absolute;
    top: 3px;
    left: 15px;
    width: 30px;
    height: 30px;
    background: url(select.png) center;
    background-color:#000;
}


#image_true_size, #reload_original{
position:absolute;
left:-10000px;
top:-10000px;
}


#lefttop{
position:absolute;
z-index:1000;
left:15px;
top:15px;
}
#righttop{
position:absolute;
z-index:1000;
right:15px;
top:15px;
}
#rightbottom{
position:absolute;
z-index:1000;
right:15px;
bottom:15px;
}
#leftbottom{
position:absolute;
z-index:1000;
left:15px;
bottom:15px;
}

#container_preview_wrap{
position:absolute;
background-color:#999;
opacity:05;
width:100%;
height:1000%;
padding:50px auto 50px auto;
}

#preview_close{
margin-top:50px;
}

#preview_bar{
position:fixed;
bottom:0px;
background-color:#232323;
text-align:center;
width:100%;
padding-top:20px;
padding-bottom:20px;
display:none;
}

#preview_btn{
border-radius:5px;
background-color:rgba(76, 152, 201, 0.8);
color:#fff;
border:none;
margin:auto;
}

#preview_close{
text-align:center;
}

#preview_frame{
margin:auto;
}

#container_preview_content{
margin:auto;
margin-top:75px;
}

#container_preview_wrap #container_preview_content{
margin-top:150px;
}

@media(max-width:999px){
footer{padding-bottom:50px;}
#preview_bar{display:block;}
}

@media(min-width:600px){
#container_product {
  padding-bottom:100px;
  padding-top:100px;
}
}


@media (min-width:1200px){
#container_product{
padding: 160px 80px 100px 80px !important; 
}
}

